<?php

Route::middleware('auth')->prefix('Admin')->namespace('Admin')->name('Admin.')->group(function () {
    Route::get('', 'HomeController@index')->name('home');
    include( __DIR__ . '/Botanic/route.php');
	include( __DIR__ . '/Core/route.php');
    include( __DIR__ . '/Shop/route.php');
});
